#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Mar 31 17:56:50 EDT 2016
Access\ Control\ and\ Protection=[G'\uff21\uff43\uff43\uff45\uff53\uff53 \uff23\uff4f\uff4etrol and Protection\u0e0f\u0e39\u0130\u0131\uff5c]
Entry\ ID=[G'Entry ID\u0e0f\u0e39\u0130\u0131\uff5c]
Entry\ Value=[G'\uff25\uff4etry Value\u0e0f\u0e39\u0130\u0131\uff5c]
Host\ name\ of\ the\ appliance.=[G'\uff28\uff4f\uff53\uff54 \uff4e\uff41\uff4d\uff45 \uff4ff the appliance.\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ Security\ Access\ Manager=[G'\uff29\uff22\uff2d \uff33\uff45\uff43\uff55\uff52\uff49ty Access Manager\u0e0f\u0e39\u0130\u0131\uff5c]
Instance\ ID=[G'\uff29\uff4estance ID\u0e0f\u0e39\u0130\u0131\uff5c]
ISAM=[G'ISAM\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ the\ instance\ to\ act\ on,\ which\ is\ a\ unique\ name\ that\ identifies\ the\ instance.=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff49\uff4e\uff53\uff54\uff41\uff4e\uff43e to act on, which is a unique name that identifies the instance.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Reverse\ Proxy\:\ Update\ Configuration\ Entry=[G'\uff32\uff45\uff56\uff45\uff52\uff53\uff45 \uff30\uff52\uff4f\uff58y\: Update Configuration Entry\u0e0f\u0e39\u0130\u0131\uff5c]
Stanza\ ID=[G'Stanza ID\u0e0f\u0e39\u0130\u0131\uff5c]
The\ IBM\ Security\ Access\ Manager\ (WebSEAL)\ plug-in\ integrates\ with\ the\ network\ appliance-based\ security\ solution\ that\ provides\ access\ control\ and\ protection\ from\ web-based\ threats\ through\ use\ of\ its\ REST\ API.=[G'\uff34\uff48\uff45 \uff29\uff22\uff2d \uff33\uff45\uff43\uff55\uff52\uff49\uff54\uff59 \uff21\uff43\uff43\uff45\uff53\uff53 \uff2d\uff41\uff4e\uff41\uff47\uff45\uff52 (\uff37\uff45\uff42\uff33\uff25\uff21\uff2c) \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff45\uff53 \uff57\uff49\uff54h the network appliance-based security solution that provides access control and protection from web-based threats through use of its REST API.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ entry\ to\ set.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the entry to set.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ resource\ stanza\ entry.\ For\ example,\ 'server'.\ Note\:\ This\ name\ cannot\ contain\ the\ string\ '/entry_name'\ unless\ it\ is\ the\ start\ of\ the\ stanza\ name.\ ie\ '/entry_name/name'\ is\ valid\ but\ '/name/entry_name'\ is\ not.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 \uff53\uff54\uff41\uff4e\uff5a\uff41 \uff45\uff4e\uff54\uff52\uff59. \uff26\uff4f\uff52 \uff45\uff58\uff41\uff4d\uff50\uff4c\uff45, '\uff53\uff45\uff52\uff56\uff45\uff52'. \uff2e\uff4f\uff54\uff45\: \uff34\uff48\uff49\uff53 \uff4e\uff41me cannot contain the string '/entry_name' unless it is the start of the stanza name. ie '/entry_name/name' is valid but '/name/entry_name' is not.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ log\ on\ to\ the\ ISAM\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 to log on to the ISAM server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ log\ on\ to\ the\ ISAM\ server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 to log on to the ISAM server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ value\ to\ set\ for\ the\ entry.\ Specify\ the\ full\ entry\ here\ or\ a\ path\ to\ the\ file\ containing\ the\ entry.=[G'\uff34\uff48\uff45 \uff56\uff41\uff4c\uff55\uff45 \uff54\uff4f \uff53\uff45\uff54 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff45\uff4etry. Specify the full entry here or a path to the file containing the entry.\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ one\ or\ more\ configuration\ entries\ by\ stanza\ on\ the\ Reverse\ Proxy\ Instances\ resource.=[G'\uff35\uff50\uff44\uff41\uff54\uff45 \uff4f\uff4e\uff45 \uff4f\uff52 \uff4d\uff4f\uff52\uff45 \uff43\uff4f\uff4efiguration entries by stanza on the Reverse Proxy Instances resource.\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
